<?php
// Heading  
$_['heading_title']          = '장바구니';

// Text
$_['text_success']           = '완료: <a href="%s">%s</a>를 <a href="%s">장바구니</a>에 추가하였습니다!';
$_['text_remove']            = '완료: 장바구니를 수정하였습니다!';
$_['text_coupon']            = '완료: 할인쿠폰이 적용되었습니다!';
$_['text_voucher']           = '완료: 할인상품권이 적용되었습니다!';
$_['text_reward']            = '완료: Reward 포인트 할인이 적용되었습니다!';
$_['text_shipping']          = '완료: 예상 배송비가 적용되었습니다!';
$_['text_login']             = '알림: 가격을 보려면 <a href="%s">로그인</a>하거나 <a href="%s">회원 등록</a>을 해 주십시오!';
$_['text_points']            = 'Reward 포인트: %s';
$_['text_items']             = '%s 항목 - %s';
$_['text_next']              = '계속 무엇을 하시겠습니까?';
$_['text_next_choice']       = '사용하고자 하는 할인 쿠폰 코드나 Reward 포인트를 보유하고 계시다면 선택하십시오. 아니면 배송 비용을 추정하세요.';
$_['text_use_coupon']        = '쿠폰 코드 사용';
$_['text_use_voucher']       = '상품권 사용';
$_['text_use_reward']        = 'Reward 포인트 사용(%s 포인트 사용가능)';
$_['text_shipping_estimate'] = '배송비용 추정 및 세금';
$_['text_shipping_detail']   = '배송 비용을 추정하기 위해 배송지를 입력하십시오.';
$_['text_shipping_method']   = '배송 방법을 선택하세요.';
$_['text_empty']             = '장바구니가 비어있습니다!';

// Column
$_['column_image']           = '이미지';
$_['column_name']            = '상품명';
$_['column_model']           = '모델명';
$_['column_quantity']        = '수량';
$_['column_price']           = '단가';
$_['column_total']           = '합계';

// Entry
$_['entry_coupon']           = '쿠폰 코드를 입력하십시오:';
$_['entry_voucher']          = '상품권 코드를 입력하십시오:';
$_['entry_reward']           = '사용할 Reward 포인트 (최대 %s 포인트):';
$_['entry_country']          = '국가:';
$_['entry_zone']             = '지역/ 주:';
$_['entry_postcode']         = '우편 번호:';

// Error
$_['error_stock']            = '***로 표시된 상품은 재고가 없습니다!';
$_['error_minimum']          = '%s 상품의 최소 주문 수량은 %s입니다!';	
$_['error_required']         = '%s를 입력하십시오!';	
$_['error_product']          = '알림: 장바구니에 구매하신 상품이 없습니다!';	
$_['error_coupon']           = '알림: 쿠폰을 사용할 수 없거나 유효 기간이 지났습니다!';
$_['error_voucher']          = '알림: 상품권을 사용할 수 없거나 잔액이 부족합니다!';
$_['error_reward']           = '알림: 사용할 Reward 포인트를 입력하세요!';	
$_['error_points']           = '알림: 고객님의 포인트는 %s 포인트가 되지 않습니다!';
$_['error_maximum']          = '알림: 적용 가능한 최대 포인트는 %s입니다!';
$_['error_postcode']         = '우편번호는 2~10 글자입니다!';
$_['error_country']          = '국가를 선택하세요!';
$_['error_zone']             = '지역 / 주를 선택하세요!';
$_['error_shipping']         = '알림: 배송 방법은 필수항목 입니다.!';
$_['error_no_shipping']      = '알림: 배송 선택사항이 없습니다. <a href="%s">고객 센터</a>에 문의하세요!';
?>