<?php

// Locale

$_['code']                  = 'kr';

$_['direction']             = 'ltr';

$_['date_format_short']     = 'Y/m/d';

$_['date_format_long']      = 'l Y F dS';

$_['time_format']           = 'h:i:s A';

$_['decimal_point']         = '.';

$_['thousand_point']        = ',';



// Text

$_['text_home']             = '홈';

$_['text_yes']              = 'Yes';

$_['text_no']               = 'No';

$_['text_none']             = ' --- 없음 --- ';

$_['text_select']           = ' --- 선택하세요 --- ';

$_['text_all_zones']        = '모든지역';

$_['text_pagination']       = '전체 {total} 물건중에 {start} 에서 {end} 까지  | 총 ({pages} 페이지)';

$_['text_separator']        = ' &raquo; ';



// Buttons

$_['button_add_address']    = '주소 추가하기';

$_['button_back']           = '이전';

$_['button_continue']       = '다음';

$_['button_cart']           = '장바구니 담기';

$_['button_compare']        = '비교상품 추가';

$_['button_wishlist']       = '찜한상품 목록';

$_['button_checkout']       = '계산하기';

$_['button_confirm']        = '주문확인';

$_['button_coupon']         = '쿠폰 적용하기';

$_['button_delete']         = '삭제하기';

$_['button_download']       = '다운로드';

$_['button_edit']           = '수정하기';

$_['button_new_address']    = '새주소';

$_['button_change_address'] = '주소변경';

$_['button_reviews']        = '평가';

$_['button_write']          = '평가 쓰기';

$_['button_login']          = '로그인';

$_['button_update']         = '업데이트';

$_['button_remove']         = '제거하기';

$_['button_reorder']        = '재주문하기';

$_['button_return']         = '반품하기';

$_['button_shopping']       = '계속 장보기';

$_['button_search']         = '찾기';

$_['button_shipping']       = '배송하기';

$_['button_guest']          = '손님';

$_['button_view']           = '보기';

$_['button_voucher']        = '상품권 적용하기';

$_['button_upload']         = '파일 올리기';

$_['button_reward']         = 'Reward 포인트 적용하기';

$_['button_quote']          = '견적뽑기';



// Error

$_['error_upload_1']        = '알림: 업로드 하시려는 파일 크기가  php.ini 에서 지정한 크기를 초과했습니다.';

$_['error_upload_2']        = '알림: 업로드 하시려는 MAX_FILE_SIZE가  HTML 폼레서 지정한 크기를 초과했습니다.!';

$_['error_upload_3']        = '알림: 업로드 하신 파일이 한 부분만 업로드 되었습니다.!';

$_['error_upload_4']        = '알림: 업로드 된 파일이 없습니다.!';

$_['error_upload_6']        = '알림: 임시 폴더가 없습니다.!';

$_['error_upload_7']        = '알림: 디스크에 기록하던중 에러가 발생했습니다.!';

$_['error_upload_8']        = '알림: 업로드 하시려는 파일의 확장자명이 허락된 확장자가 아닙니다.!';

$_['error_upload_999']      = '알림: 오류 코드가 없는 오류입니다.!';

?>