<?php
// Heading 
$_['heading_title']             = '제휴 프로그램';

// Text
$_['text_account']              = '제휴계정';
$_['text_register']             = '제휴회원 등록';
$_['text_account_already']      = '이미 등록한 제휴회원이면, <a href="%s">로그인</a>한 후 이용하십시오.';
$_['text_signup']               = '제휴회원에 등록하려면, 아래 양식에서 필수항목을 꼭 기재 해 주시기 바랍니다:';
$_['text_your_details']         = '개인 정보';
$_['text_your_address']         = '주소';
$_['text_payment']              = '결제 방법';
$_['text_your_password']        = '비밀번호';
$_['text_cheque']               = '수표';
$_['text_paypal']               = 'PayPal';
$_['text_bank']                 = '은행이체';
$_['text_agree']                = '<a class="colorbox" href="%s" alt="%s"><b>%s</b></a>에 동의합니다.';

// Entry
$_['entry_firstname']           = '이름:';
$_['entry_lastname']            = '성:';
$_['entry_email']               = '이메일:';
$_['entry_telephone']           = '연락전화:';
$_['entry_fax']                 = '팩스:';
$_['entry_company']             = '회사:';
$_['entry_website']             = '웹사이트:';
$_['entry_address_1']           = '주소:';
$_['entry_address_2']           = '추가주소:';
$_['entry_postcode']            = '우편번호:';
$_['entry_city']                = '시:';
$_['entry_country']             = '국가:';
$_['entry_zone']                = '지역 / 주:';
$_['entry_tax']                 = '세금 납세자 ID:';
$_['entry_payment']             = '결제 방법:';
$_['entry_cheque']              = '수표 받으실 분 이름:';
$_['entry_paypal']              = 'PayPal 이메일 주소:';
$_['entry_bank_name']           = '은행이름:';
$_['entry_bank_branch_number']  = 'ABA/BSB 번호 (지점번호):';
$_['entry_bank_swift_code']     = 'SWIFT 코드:';
$_['entry_bank_account_name']   = '계좌주 이름:';
$_['entry_bank_account_number'] = '계좌번호:';
$_['entry_password']            = '비밀번호:';
$_['entry_confirm']             = '비밀번호 확인:';

// Error
$_['error_exists']              = '알림: 이미 등록된 이메일 주소입니다!';
$_['error_firstname']           = '이름은 1~32 글자입니다!';
$_['error_lastname']            = '성은 1~32 글자입니다!';
$_['error_email']               = '이메일 주소의 형식을 확인하세요!';
$_['error_telephone']           = '연락전화 번호는 3~32 글자입니다!';
$_['error_password']            = '비밀번호는 4~20 글자입니다!';
$_['error_confirm']             = '비밀번호가 일치하지 않습니다!';
$_['error_address_1']           = '주소 1은 3~128 글자입니다!';
$_['error_city']                = '시는 2~128 글자입니다!';
$_['error_country']             = '국가를 선택하세요!';
$_['error_zone']                = '지역 / 주를 선택하세요!';
$_['error_postcode']            = '우편번호는 2~10 글자입니다!';
$_['error_agree']               = '알림: %s에 동의해야 합니다!';
?>
