<?php

// Heading 

$_['heading_title']                  = 'Pasar por Caja (Checkout)';



// Text

$_['text_cart']                      = 'Carrito de Compra';

$_['text_checkout_option']           = 'Paso 1: Opciones de Caja(Checkout)';

$_['text_checkout_account']          = 'Paso 2: Cuenta &amp; Detalle de Facturación';

$_['text_checkout_payment_address']  = 'Paso 2: Detalles de Facturación';

$_['text_checkout_shipping_address'] = 'Paso 3: Detalles de Entrega';

$_['text_checkout_shipping_method']  = 'Paso 4: Forma de Enrega';

$_['text_checkout_payment_method']   = 'Paso 5: Forma de Pago';

$_['text_checkout_confirm']          = 'Paso 6: Confirmar Pedido';

$_['text_modify']                    = 'Modificar &raquo;';

$_['text_new_customer']              = 'Cliente Nuevo';

$_['text_returning_customer']        = 'Cliente';

$_['text_checkout']                  = 'Opciones de Caja (Checkout):';

$_['text_i_am_returning_customer']   = 'Cliente';

$_['text_register']                  = 'Crear una Cuenta';

$_['text_guest']                     = 'Pasar por Caja (Checkout) sin Registrar';

$_['text_register_account']          = 'Creando una Cuenta, podrá realizar la comprar más rápidamente y estar al día con su orden de compra y rastrear los pedidos realizados anteriormente.';

$_['text_forgotten']                 = 'No recuerdo mi Contraseña';

$_['text_your_details']              = 'Datos Personales';

$_['text_your_address']              = 'Mi Dirección';

$_['text_your_password']             = 'Mi Contraseña';

$_['text_agree']                     = 'He leído y acepto la <a class="colorbox" href="%s" alt="%s"><b>%s</b></a>';

$_['text_address_new']               = 'Deseo utilizar una nueva Dirección';

$_['text_address_existing']          = 'Deso utilizar la Dirección Existente';

$_['text_shipping_method']           = 'Por favor seleccione Forma de Envío para este Pedido.';

$_['text_payment_method']            = 'Por favor sleccione Forma de Pago para este Pedido.';

$_['text_comments']                  = 'Puede escribir un comentarios sobre esta compra';



// Column

$_['column_name']                    = 'Nombre del Producto';

$_['column_model']                   = 'Modelo';

$_['column_quantity']                = 'Cantidad';

$_['column_price']                   = 'Precio';

$_['column_total']                   = 'Total';



// Entry

$_['entry_email_address']            = 'Dirección del Correo Electrónico:';

$_['entry_email']                    = 'Correo Electrónico:';

$_['entry_password']                 = 'Contraseña:';

$_['entry_confirm']                  = 'Confirmación de Contraseña:';

$_['entry_firstname']                = 'Nombre:';

$_['entry_lastname']                 = 'Apellido:';

$_['entry_telephone']                = 'Teléfono:';

$_['entry_fax']                      = 'Fax:';

$_['entry_company']                  = 'Empresa:';

$_['entry_customer_group']           = 'Tipo de Negocio:';

$_['entry_company_id']               = 'ID de Empresa:';

$_['entry_tax_id']                   = 'RFC:';

$_['entry_address_1']                = 'Dirección 1:';

$_['entry_address_2']                = 'Dirección 2:';

$_['entry_postcode']                 = 'Código Postal:';

$_['entry_city']                     = 'Ciudad:';

$_['entry_country']                  = 'País:';

$_['entry_zone']                     = 'Región / Estado:';

$_['entry_newsletter']               = 'Deseo suscribirme al %s Boletín Informativo.';

$_['entry_shipping'] 	             = 'Mi Dirección para recibir el Envío y Facturación es la misma.';



// Error

$_['error_warning']                  = 'Hubo un problema al intentar procesar su Pedido! Si el problema persiste por favor, pruebe seleccionado otra forma de Pago o puede comunicarse con el Administrador <a href="%s">clickeando aquí</a>.';

$_['error_login']                    = 'Atención: No hay coincidencias de la dirección del Correo Electrónico o la Contraseña';

$_['error_approved']                 = 'Atención: Su cuenta requiere aprobación antes de que usted pueda iniciar sesión.'; 

$_['error_exists']                   = 'Atención: Su Correo Electrónico ya esta registrado!';

$_['error_firstname']                = 'El Nombre debe tener entre 1 a 32 caracteres!';

$_['error_lastname']                 = 'El Apellido debe tener entre 1 a 32 caracteres!';

$_['error_email']                    = 'Dirección de Correo Electrónico no es válido!';

$_['error_telephone']                = 'El número de Telefono debe tener entre 3 a 32 caracteres!';

$_['error_password']                 = 'La Contraseña debe tener entre 3 a 20 caracteres!';

$_['error_confirm']                  = 'Confirmación de Contraseña no coincide con la Contraseña!';

$_['error_company_id']               = 'Requiere ID de Empresa!';

$_['error_tax_id']                   = 'Requiere RFC!';

$_['error_vat']                      = 'Número de VAT inválido!';

$_['error_address_1']                = 'La Dirección 1 debe tener entre 3 a 128 caracteres!';

$_['error_city']                     = 'La Ciudad debe tener entre 2 a 128 caracteres!';

$_['error_postcode']                 = 'El Código Postal debe tener entre 2 a 10 caracteres!';

$_['error_country']                  = 'Por favor seleccione el país!';

$_['error_zone']                     = 'Por favor seleccione la Región / Estado!';

$_['error_agree']                    = 'Atención: Debe aceptar la %s!';

$_['error_address']                  = 'Atención: Debe seleccionar Dirección!';

$_['error_shipping']                 = 'Atención: Requiere Forma de Envío!';

$_['error_no_shipping']              = 'Atención: No hay opciones de Envío disponibles. Por favor <a href="%s">contacte con nosotros </a> para la asistencia!';

$_['error_payment']                  = 'Atención: Requiere Forma de Pago!';

$_['error_no_payment']               = 'Atención: No hay Opciones de Pago disponible. Por favor <a href="%s">contacte con nosotros</a> para la asistencia!';

?>

<?php
// Heading 
$_['heading_title']                  = '주 문';

// Text
$_['text_cart']                      = '장바구니';
$_['text_checkout_option']           = '1 단계: 주문 선택사항';
$_['text_checkout_account']          = '2 단계: 회원정보 &amp; 계정정보';
$_['text_checkout_payment_address']  = '2 단계: 결제 주소';
$_['text_checkout_shipping_address'] = '3 단계: 배송 주소';
$_['text_checkout_shipping_method']  = '4 단계: 배송 방법';
$_['text_checkout_payment_method']   = '5 단계: 결제 방법';
$_['text_checkout_confirm']          = '6 단계: 주문 확인';
$_['text_modify']                    = '변경 &raquo;';
$_['text_new_customer']              = '새 고객';
$_['text_returning_customer']        = '등록 고객';
$_['text_checkout']                  = '주문 선택사항:';
$_['text_i_am_returning_customer']   = '등록된 사용자입니다';
$_['text_register']                  = '회원 가입';
$_['text_guest']                     = '비회원 주문';
$_['text_register_account']          = '회원에 가입하면 빠른 쇼핑을 할 수있고, 주문 처리 상황을 언제든지 확인할 수 있습니다., 또한 주문 내역을 조회할 수 있습니다.';
$_['text_forgotten']                 = '비밀번호 찾기';
$_['text_your_details']              = '개인 정보';
$_['text_your_address']              = '주소';
$_['text_your_password']             = '비밀번호';
$_['text_agree']                     = '<a class="colorbox" href="%s" alt="%s"><b>%s</b></a>에 동의합니다.';
$_['text_address_new']               = '새로운 주소 사용합니다';
$_['text_address_existing']          = '등록된 주소를 사용합니다';
$_['text_shipping_method']           = '배송 방법을 선택하세요.';
$_['text_payment_method']            = '결제 방법을 선택하세요.';
$_['text_comments']                  = '추가 하실 메모를 남겨 주세요. (옵션)';

// Column
$_['column_name']                    = '상품명';
$_['column_model']                   = '모델명';
$_['column_quantity']                = '수량';
$_['column_price']                   = '단가';
$_['column_total']                   = '총액';

// Entry
$_['entry_email_address']            = '이메일 주소:';
$_['entry_email']                    = '이메일:';
$_['entry_password']                 = '비밀번호:';
$_['entry_confirm']                  = '비밀번호 확인:';
$_['entry_firstname']                = '이름:';
$_['entry_lastname']                 = '성:';
$_['entry_telephone']                = '전화:';
$_['entry_fax']                      = '팩스:';
$_['entry_company']                  = '회사:';
$_['entry_customer_group']       = '회사 종류:';
$_['entry_company_id']   	= '회사 ID:';
$_['entry_tax_id']                   = '세금납세자 번호:';
$_['entry_address_1']                = '주소:';
$_['entry_address_2']                = '추가 주소:';
$_['entry_postcode']                 = '우편번호:';
$_['entry_city']                     = '시:';
$_['entry_country']                  = '국가:';
$_['entry_zone']                     = '지역 / 주:';
$_['entry_newsletter']               = '%s 뉴스레터를 받아보겠습니다.';
$_['entry_shipping'] 	             = '배송지와 결제자 주소가 동일합니다.';

// Error
$_['error_warning']                  = '주문을 처리하는 동안 문제가 발생가 하였습니다! 계속해서 문제가 생기면 결제 방법을 변경해 보거나 <a href="%s">고객센터</a>에 문의하십시오.';
$_['error_login']                    = '알림: 이메일 주소 또는 비밀번호가 일치하지 않습니다.';
$_['error_approved']                 = '알림: 고객님의 계정은 승인절차를 거쳐야 로그인을 아힐 수 있습니다.'; 
$_['error_exists']                   = '알림: 이미 등록된 이메일 주소입니다!';
$_['error_firstname']                = '이름은 1~32 글자입니다.!';
$_['error_lastname']                 = '성은 1~32 글자입니다.!';
$_['error_email']                    = '이메일 주소 형식을 확인하세요!';
$_['error_telephone']                = '연락전화 번호는 3~32 글자입니다.!';
$_['error_password']                 = '비밀번호는 3~20 글자입니다.!';
$_['error_confirm']                  = '비밀번호가 일치하지 않습니다!';
$_['error_company_id']               = '회사 ID를 확인하세요!';
$_['error_tax_id']                   = '세금납세자 번호가 필요합니다.!';
$_['error_vat']                      = '유호하지 않은 납세자 번호입니다.!';
$_['error_address_1']                = '주소는 3~128 글자입니다.!';
$_['error_city']                     = '시는 2~128 characters!';
$_['error_postcode']                 = '우편번호는 2~10 글자입니다.!';
$_['error_country']                  = '국가를 선택하십시오!';
$_['error_zone']                     = '지역 / 주를 선택하십시오!';
$_['error_agree']                    = '알림: %s에 동의해야 합니다!';
$_['error_address']                  = '알림: 주소를 선택하세요!';
$_['error_shipping']                 = '알림: 배송방법을 지정하세요!';
$_['error_no_shipping']              = '알림: 배송 방법에 대한 선택사항이 없습니다. <a href="%s">고객센터</a>에 문의하세요!';
$_['error_payment']                  = '알림: 결제 방법을 지정하세요!';
$_['error_no_payment']               = '알림: 결제 방법에 대한 선택사항이 없습니다. <a href="%s">고객센터</a>에 문의하세요!';
?>
